class AddUniqueConstraint < ActiveRecord::Migration[5.1]
  def change
    remove_index :employees, :app_id
    remove_index :employees, :app_token

    add_index :employees, :app_id, unique: true
    add_index :employees, :app_token, unique: true
  end
end
